RubyGems Navigation menu

merb-auth-core 1.0.1

An Authentication framework for Merb

Gemfile
          gem 'merb-auth-core', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install merb-auth-core -v 1.0.1
  
  
  
  
  
  
  

Total downloads 63,947

For this version 1,444

Show all versions (28 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.1.1 - June 14, 2010 (22.5 KB)
  2. 1.1.0 - March 22, 2010 (23 KB)
  3. 1.1.0.rc1 - March 15, 2010 (23 KB)
  4. 1.1.0.pre - November 17, 2009 (22.5 KB)
  5. 1.0.15 - November 4, 2009 (22.5 KB)
Show all versions (28 total)